<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center|top"
        android:orientation="vertical">

        <Button
            android:id="@+id/frame_switch_language"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="切换语言" />

        <Button
            android:id="@+id/frame_app_exception"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="异常捕获" />


        <Button
            android:id="@+id/frame_version_update"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="软件版本" />


        <Button
            android:id="@+id/frame_server_dict_config"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="服务端字典配置更新" />


        <Button
            android:id="@+id/frame_device_keep_wake"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="开启屏幕常亮" />

        <Button
            android:id="@+id/frame_device_release_wake"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="关闭屏幕常亮" />

        <Button
            android:id="@+id/animset"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="动画演示" />

        <Button
            android:id="@+id/date_time_picker"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="日期选择器Picker和Selector" />

        <Button
            android:id="@+id/sweet"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="Sweet Dialog" />


        <Button
            android:id="@+id/snack"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="顶部提示" />


        <Button
            android:id="@+id/widget_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="控件风格" />

        <Button
            android:id="@+id/zoom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="zoom下拉放缩" />

        <Button
            android:id="@+id/anim_refresh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="Anim下拉刷新" />

        <Button
            android:id="@+id/circle_refresh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="圆形下拉刷新" />


        <Button
            android:id="@+id/sample_water_drop"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="仿iOS下拉刷新" />


        <Button
            android:id="@+id/wave"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="2dp"
            android:onClick="onSampleFrameClick"
            android:text="水波纹翻动" />


    </LinearLayout>
</ScrollView>